@charset "UTF-8";
/* CSS Document */


/* ################  COMMONS STUFFS ################  */
.clearBoth { clear:both;}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


body, html {  background-color:#fde50b; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;behavior: url("csshover3.htc");  text-align: center; height:100%; }


p { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px;}


#container { width:766px; margin:auto;  }


#container_NEW {
width: 766px;
margin: 0 auto; /*** Centers the design ***/
min-height: 100%;
background:url(images/3col_bl-wh-or.gif) repeat-y; /*** This is our faux columns ***/
text-align: left; /*** Because we centered the text in body we have to move the text back to left aligning ***/
}



#clothingBin.leaseSub #container_NEW { background:url(images/3col_bl-wh-grn.gif) repeat-y; /*** This is our faux columns ***/ }
#clothingBin.charitySub #container_NEW { background:url(images/3col_bl-wh-red.gif) repeat-y; /*** This is our faux columns ***/ }

#clothingBin.fundraisingSub #container_NEW { background:url(images/3col_bl-wh-blue.gif) repeat-y; /*** This is our faux columns ***/ }





* html #container_NEW {
height: 100%;  /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}




/**************************
HEADER
**************************/
#top_NEW {	position:relative; width:766px; height:119px; margin:auto; background-image:url(images/header.gif); background-repeat:no-repeat; }
#top {	position:relative; width:766px; height:119px; margin:auto; background-image:url(images/header.gif); background-repeat:no-repeat; }

#nav {	position:absolute;height:63px;top:56px;	left:240px;	width:525px; }




/**************************
INNER AND OUTER CONTENT AND COLUMNS
**************************/
.outer {
padding-left: 241px;
}

* html .outer {
 padding-right: 156px; /*Normally this shouldn't be in this hack, it should be in .outer, but because of IE7 I had to */
}


.inner {
width: 525px; /*** This width is for non-IE browsers. Mozilla makes this necessary. Be sure to check your layout in different browsers if you changes this value. Especially IE7 seems to create a horisontal scroll if this value is set too large ***/
padding-bottom: 30px; }

* html .inner {
width: 100%;
}
/*** div.inner is wider than its container, div.outer, and so overlaps to the right, pushing
div.right into the proper position. IE expands div.outer instead, requiring a Tan hack to avoid 
blowing the layout apart. IE gets the original 100% width as in the Livingstone layout.
***/





.float-wrap {
float: left;
width: 610px;
margin-left: -241px; /*** Same length as .outer padding-left but with negative value ***/

}
* html .float-wrap {
/*** No need for hacking IE on this layout ***/
}




/**************************
LEFT COLUMN
**************************/

#leftBar { width: 241px; float:left; background-color:#4470bd; }

#leftBar p { font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; line-height:20px; padding:20px 15px 10px 20px;}

#leftBar2 { width: 241px; float:left; background-color:#4470bd; height:100%; margin:auto;  }
#leftBar2 p, #leftBar2_NEW p{ font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; line-height:20px; padding:20px 15px 10px 20px;}

/*** div.left is in div.float-wrap, and when div.float-wrap is neg margined to the left, 
div.left is carried over into the proper position. 
***/
#leftBar2_NEW {
float: left;
width: 241px;
margin:auto;
}

* html #leftBar2_NEW {
position: relative;  /*** IE needs this  ***/
}


#leftBar2 ul, #leftBar2_NEW ul { list-style-type: none;
				padding: 0;
				margin: 0;
				margin-left: 2.25em;
				  }



/**************************
MAIN CONTENT COLUMN
**************************/
#mainContent {float:none; background-color:#FFFFFF; height:356px; }
#mainContent p { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; line-height:20px; padding:40px 40px 10px 20px; }

#mainContent2 {float:left; background-color:#FFFFFF; width:369px; height:100%;}
#mainContent2 p, #mainContent2_NEW p { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; line-height:20px; padding:40px 40px 0px 20px; }

#mainContent2_NEW {float: right;width: 369px;  }   /*  */

* html #mainContent2_NEW { position: relative;  /*** IE needs this  ***/ }



/*************************
RIGHT COLUMN
**************************/

#mainContentRight {float:right; height:100%; margin:0; padding:0; background-color:#FCB040; width:156px;}

#mainContentRight_NEW {
float: right; 
width: 156px;
padding: 0px;
}


* html #mainContentRight_NEW {
position: relative;  /*** IE needs this  ***/
margin-right: -156px; /*** IE gets this margin. ***/
}




#mainContentRightGreen {float:right; clear: right; height:100%; margin:0; padding:0; background-color:#88C751; }
#mainContentRightBlue {float:right; clear: right; height:100%; margin:0; padding:0; background-color:#35B4E8; }
#mainContentRightRed {float:right; clear: right; height:100%; margin:0; padding:0; background-color:#E51B24; }







.bullets { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px;}

.headline { font-family:Arial, Helvetica, sans-serif; color:#4470BD; font-size:18px; text-transform:uppercase; font-weight:bold;  }
.head { font-family:Arial, Helvetica, sans-serif; color:#5D9732; font-size:13px; text-transform:uppercase; font-weight:bold;  }

.iconlist { list-style-type: none;
				padding: 0;
				margin: 0;
				margin-left: 2.25em;
				  }
				  
li a {	text-decoration:none; color:#FFF; }


li.lease { 
				padding:0; margin:0;
				padding-left: 2.0em;
				margin-bottom:0px;
				margin-top:15px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:16px;
				font-weight: bold;
				text-decoration:none;
				line-height:1.8em;

			  }

li.lease:hover {
				background-image: url(images/lease.gif);
				background-repeat:no-repeat;
				background-position: .0em .0em;
				}

li.lease a:hover { color:#fde50b; }

/*  ACTIVE STATE */
#clothingBin.leaseSub li.lease a {	text-decoration:none; color:#fde50b; }







li.downloadLease {
				padding:0; margin:0;
				padding-left: 3em;
				margin-left: .75em;
				font-family:Arial, Helvetica, sans-serif;
				color:#FFFFFF; font-size:12px;
				text-decoration:none;
			  }

li.downloadLease a { color:#FFFFFF; font-size:12px; text-decoration:none; line-height:2px; padding:0; margin:0; }
li.downloadLease a:active { color:#FDE50B; font-size:12px; text-decoration:none;}
li.downloadLease a:hover { text-decoration:none; color:#fde50b; }
				  
				 


li.charity { 
				padding:0; margin:0;
				padding-left: 2.0em;
				margin-bottom:5px;
				margin-top:15px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:16px;
				font-weight: bold;
				text-decoration:none;
			  	}
			  
			  


li.charity:hover {
				background-image: url(images/charity.gif);
				background-repeat:no-repeat;
				background-position: .0em .0em;
				}

li.charity a:hover { color:#fde50b; }

/*  ACTIVE STATE */
#clothingBin.charitySub li.charity a {	text-decoration:none; color:#fde50b; }


li.downloadCharity {
				padding:0; margin:0;
				padding-left: 3em;
				margin-left: .75em;
				margin-top:15px;
				font-family:Arial, Helvetica, sans-serif;
				color:#FFFFFF; font-size:12px;
				text-decoration:none;
				line-height:1px;
				  }

li.downloadCharity a { color:#FFFFFF; font-size:12px; text-decoration:none;line-height:0.0em;padding:0; margin:0; }
li.downloadCharity a:active { color:#FDE50B; font-size:12px; text-decoration:none;}
li.downloadCharity a:hover { text-decoration:none; color:#fde50b; }








li.fundraising { 
				padding:0; margin:0;
				padding-left: 2.0em;
				margin-bottom:3px;
				margin-top:15px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:16px;
				font-weight: bold;
				text-decoration:none;
				line-height:2em;
			  }

li.fundraising:hover {
				background-image: url(images/fundraising.gif);
				background-repeat:no-repeat;
				background-position: .0em .0em;
				}

li.fundraising a:hover { color:#fde50b; }

/*  ACTIVE STATE */
#clothingBin.fundraisingSub li.fundraising a {	text-decoration:none; color:#fde50b; }

li.downloadFundRaising {
				padding:0; margin:0;
				padding-left: 3em;
				margin-left: .75em;
				margin-bottom:0px;
				font-family:Arial, Helvetica, sans-serif;
				color:#FFFFFF; font-size:12px;
				text-decoration:none;
				  }

li.downloadFundRaising a { color:#FFFFFF; font-size:12px; text-decoration:none;line-height:1.2em;padding:0; margin:0; }
li.downloadFundRaising a:active { color:#FDE50B; font-size:12px; text-decoration:none;}
li.downloadFundRaising a:hover { text-decoration:none; color:#fde50b; }




h1 { font-family:Arial, Helvetica, sans-serif; color:#5D9732; font-size:13px; text-transform:uppercase; font-weight:bold;  }
#mainContent2 bullet { font-family:Arial, Helvetica, sans-serif; color:#FCB040; font-size:12px; line-height:20px; padding:40px 40px 0px 20px; }


li.pal { 
				padding:0; margin:0;
				padding-left: 2.5em;
				margin-bottom:3px;
				margin-top:15px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				font-weight: bold;
				text-decoration:none;
				line-height:2em;
			  }

li.pal:hover {
				background-image: url(images/pal.gif);
				background-repeat:no-repeat;
				background-position: .0em .0em;
				}

li.pal a:hover { color:#fde50b; }

/*  ACTIVE STATE */
#clothingBin.palSub li.pal a {	text-decoration:none; color:#fde50b; }

li.clickPal {
				padding:0; margin:0;
				padding-left: 3em;
				margin-left: .75em;
				margin-bottom:0px;
				font-family:Arial, Helvetica, sans-serif;
				color:#FFFFFF; font-size:12px;
				text-decoration:none;
				  }

li.clickPal a { color:#FFFFFF; font-size:12px; text-decoration:none;line-height:1.2em;padding:0; margin:0; }
li.clickPal a:active { color:#FDE50B; font-size:12px; text-decoration:none;}
li.clickPal a:hover { text-decoration:none; color:#fde50b; }






/* ################  NAV STUFFS ################  */

#menu ul {  list-style: none; margin: 0; padding: 0; }
#menu li { float:left; height:57px; cursor:pointer;}

li#home { background-image: url(images/home_off.gif); width:43px; }
li#home:hover { background-image: url(images/home_on.gif); width:43px; }

li#clothingBin { background-image: url(images/clothingBin_off.gif); width:182px; }
li#clothingBin:hover { background-image: url(images/clothingBin_on.gif); width:182px; }

li#greenPartners { background-image: url(images/partners_off.gif); width:77px; }
li#greenPartners:hover { background-image: url(images/partners_on.gif); width:77px; }

li#goingGreen { background-image: url(images/going_off.gif); width:77px; }
li#goingGreen:hover { background-image: url(images/going_on.gif); width:77px; }

li#faq { background-image: url(images/faqs_off.gif); width:37px; }
li#faq:hover { background-image: url(images/faqs_on.gif); width:37px; }


li#otherLinks { float:right;height:auto; width:70px; padding-top:30px; }
li#otherLinks li {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF;  height:13px;  width:70px; text-align:-moz-center; }
li#otherLinks li a {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF;  height:13px; text-align:center; margin:auto; text-decoration:none; font-weight:bold; width:70px;  }


#home li#home { background-image: url(images/home_on.gif); width:43px; }
#clothingBin li#clothingBin { background-image: url(images/clothingBin_on.gif); width:182px; }
#greenPartners li#greenPartners { background-image: url(images/partners_on.gif); width:77px; }
#goingGreen li#goingGreen { background-image: url(images/going_on.gif); width:77px; }
#faq li#faq { background-image: url(images/faqs_on.gif); width:37px; }




/* ################  LEFT MENU STUFFS ################  */

.secnavsubhdr { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:14px; line-height: 5px; padding:20px 15px 0 20px;}


.secnavsubhdr { color:#FFFFFF; font-size:14px;}
.secnavsubhdr a { color:#FFFFFF; font-size:14px; text-decoration:none;}
.secnavsubhdr a:active { color:#FFFFFF; font-size:14px; text-decoration:none; }
.secnavsubhdr a:hover { font-weight:bold; color:#FDE50B; font-size:14px; text-decoration:none; }


.bullet { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#E51B24; font-size:14px; line-height:15px;}






.sideNavTopLevel { color:#FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin:20px 0px 0px 20px; display:block; font-weight:bold; text-decoration:none; line-height:1.15em; }

.sideNavTopLevel:hover { color:#FDE50B; font-size:14px; text-decoration:none; font-weight:bold;}



.sideNavSecLevel  {
background-image:url(images/yellowdot.gif);
background-position:0pt 0.5em;
background-repeat:no-repeat;
color:#FFFFFF; font-size:12px;
font-family:Arial, Helvetica, sans-serif;
padding-left:10px;
margin-left:20px;
line-height:1.20em;
padding-top:0px; margin-top:0px; text-decoration:none;  display:block;
}
.sideNavSecLevel:hover { text-decoration:none; color:#FDE50B; }
 





/**************************
FOOTER STUFFS
**************************/
#subFooter { background-color:#8cc63e; clear:both;}

#legal, #legal a { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#5d9512; font-weight:bold; text-decoration:none; line-height:12px; padding-top:2px;}
#legal a:hover {text-decoration:underline; }

#leftLegal {float:left;}
#rightLegal {float:right; text-align:right;}
#middle {  margin:auto; float:none; text-align:center;}


#subFooter_NEW {
width: 766px;
height: 150px; /*** The drawback with this solution is that the height of the subFooter_NEW can't be flexible. If you add so much content to the footer that it extends 30px, you will get a vertical scrollbar and the content will overflow the footer if you don't set overflow to hidden ***/
margin: 0 auto;
margin-top: -30px; /*** By using a negative margin-top we now moves the footer up the same amount as the footer height to avoid vertical scrolling. Remember, if you use borders and padding on your footer you will have to calculate this in your negative margin-top value also. ***/
text-align: center;
}

#subFooter_NEW #imageBanner { width:766px;background-color:#8cc63e; }





